﻿.jhsp{
	width:100%;
	height:auto;
    position: relative;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    overflow: hidden;
}

.jhsp video{  
    position: relative;  
    right: 0px;  
    bottom: 0px;  
    min-width: 100%;  
    min-height: 100%;  
    height: 100%;  
    width: 100%;  
    /*加滤镜*/
    /*filter: blur(15px); //背景模糊设置 */
    /*-webkit-filter: grayscale(100%);*/  
    filter:grayscale(10%); /*背景灰度设置 */
    z-index:-11;
}  

.jhsp:after {
    position: absolute;
    width: 100%;
    height:calc(100% - 5px);
    content: "";
    left:0;
    z-index: 2;
    background: rgba(0,0,0,.5);
}
.jhsp source{  
    min-width: 100%;  
    min-height: 100%;  
    height: auto;  
    width: auto; 
    width: 100%; 
} 
.jhsp1{
    position: absolute;
    top:650px;
    left:50px;
    z-index:5;
}
.jhsp2{
    font-size:30px;
    color:#fff;
    font-weight: 800;
}
.jhspz1{
    width:300px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    display: block;
    background: #fff ;
    color: #19110b!important;
    float:left;
    margin-top:30px;
    transition:1s;
    font-size: 18px;
}
.jhspz2{
    width:300px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    display: block;
    background: none ;
    border: 1px solid #fff;
    color: #fff!important;
    margin-left: 15px;
    float:left;
    margin-top:30px;
    transition:1s;
}
.jhspz1:hover{
    background-color: #eae8e4;
    border-color: transparent;
    box-shadow: inset 0 0 0 1px #eae8e4;
    font-size: 16px;
}

.jhspz2:hover {
    box-shadow: inset 0 0 0 2px #fff;
    font-size: 16px;
}
.wapjhsp{display:none!important;}
@media(max-width:1300px){
    .jhsp1{top: 500px;}
}
@media(max-width:1100px){
    .jhsp1{display: none;}
}
@media(max-width:800px){
    .jhsp{display: none;}
    .wapjhsp{
    display:block!important;
    min-width: 100%;   
    width: 100%;}
}

.view-more{
    margin: 0 auto;
    width: 200px;
    height: 50px;
    font-weight: 400;
    font-size: 16px;
    line-height: 52px;
    display:block;
    text-align: center;
    color: #e83862!important;
    border: 1px solid #e83862;
    margin-top: 50px;
    margin-bottom: 30px;
    transition:0.5s;
}
.view-more:hover{
	background: #e83862;
	color:#fff!important;
}

.indextitle{
    width: 100%;
    height: 180px;
    line-height: 180px;
    font-size: 54px;
    font-weight: lighter;
    text-align: center;
    font-family:"思黑细";
}
@media(max-width:800px){
    .indextitle{
    height: 100px;
    line-height: 100px;
    font-size: 20px;}
}
.shipin .swiper-button-next,.shipin .swiper-button-prev{
    width:50px;
    height: 50px;
    border-radius: 25px;
    border:2px solid #000;
    background-size:15px 15px;
    background-position: center center;
}
.shipin .swiper-button-prev{
    left: 31%;
    background: none!important;
    line-height: 45px;
    text-align: center;
    font-family: '宋体';
    font-size: 30px;
    font-weight: 800;
    color: #000;
}
.shipin .swiper-button-next{
    right: 31%;
    background: none!important;
    line-height: 45px;
    text-align: center;
    font-family: '宋体';
    font-size: 30px;
    font-weight: 800;
    color: #000;
}

.splba{
    display: block;
    width:100%;
    height: 100%;
    border-radius: 10px;
}

.splbimg{
    display: block;
    width:100%;
    height: 365px;
    border-radius: 10px;
}
.zhezhao{
    display: block;
    width:100%;
    height:100%;
    position: absolute;
    top:0;
    background:rgb(0 0 0 / 0.50);
    border-radius: 10px;
}
.shipin{
    width: 100%;
    height: 100%;
}
.shipin .swiper-wrapper{
    width: 100%;
    height: 100%; 
}
.shipin .swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

@media(max-width:800px){
    .shipin .swiper-button-prev{
       left: 0%;
       background: #fff!important;
    }
    .shipin .swiper-button-next{
        right: 0%;
        background: #fff!important;
    }
    .shipin{
        width: 90%;
    }
}
.play_button{
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate3d(-50%,-50%,3px);
    -moz-transform: translate3d(-50%,-50%,3px);
    transform: translate3d(-50%,-50%,3px);
    width: 64px;
    height: 64px;
    z-index: 3;
    cursor: pointer;
}
.splbdiv{
    position: absolute;
    top:75%;
    width:100%;
    height:80px;
    line-height:80px;
    color: #fff;
    font-weight: 700;
    font-size: 20px;
}
.gsspvideo{
    width:100%;
    margin:0 auto;
    position: relative;  
    display: block;
}
.ys4{
	display: flex;
	flex-wrap:nowrap;
	justify-content:space-between;
}
.ys1{width:20%;}
.ysx{
	display: none;
}
.ysy{
	display: block;
}

@media(max-width:800px){
	.ys .indextitle{
		line-height: 40px;
	}
	.indextitle .ysy span{
		display: block;
	}
	.ys4{
		flex-wrap:wrap;
	}
	.ys1{
		width:50%;
	}
	.ysy{
		display: block;
	}
	.ysx{
		display: none;
	}
}
.tcz{
    display: flex;
    justify-content:space-between;
    flex-wrap:nowrap;
    width:100%;
    padding: 30px ;
    background: #f9f9f9 url() 0 0 no-repeat;
}

.tczt{
    font-size: 16px;
    color: #000;
    cursor: pointer;
    padding: 10px 30px 10px 50px;
    background-position:20px center!important;
}
.tczt:nth-child(1){
    background: url(../image/tc1.png) no-repeat;
}
.tczt:nth-child(2){
    background: url(../image/tc2.png) no-repeat;
}
.tczt:nth-child(3){
    background: url(../image/tc3.png) no-repeat;
}
.tczt:nth-child(4){
    background: url(../image/tc4.png) no-repeat;
}
.tczt:nth-child(5){
    background: url(../image/tc5.png) no-repeat;
}
.tczt:nth-child(5){
    background: url(../image/tc6.png) no-repeat;
}
.tczt:nth-child(5){
    background: url(../image/tc7.png) no-repeat;
}
.tczt:nth-child(6){
    background: url(../image/tc8.png) no-repeat;
}

.tcz .tcactive:nth-child(1){
    background: url(../image/tc11.png) no-repeat;
}
.tcz .tcactive:nth-child(2){
    background: url(../image/tc21.png) no-repeat;
}
.tcz .tcactive:nth-child(3){
    background: url(../image/tc31.png) no-repeat;
}
.tcz .tcactive:nth-child(4){
    background: url(../image/tc41.png) no-repeat;
}
.tcz .tcactive:nth-child(5){
    background: url(../image/tc51.png) no-repeat;
}
.tcz .tcactive:nth-child(5){
    background: url(../image/tc61.png) no-repeat;
}
.tcz .tcactive:nth-child(5){
    background: url(../image/tc71.png) no-repeat;
}
.tcz .tcactive:nth-child(6){
    background: url(../image/tc81.png) no-repeat;
}

.tcactive{
    background-color: #e83862!important;
    color: #fff;
}

.tczb{
    margin-top: 50px;
    width: 100%;
}
.tczb1{
    display: none;
    justify-content:space-between;
    flex-wrap:wrap;
}
.tczb1:nth-child(1){
    display:flex;
}
.tczba{
    overflow: hidden;
    display: inline-block;
    vertical-align: top;
    width: auto;
    margin-bottom: 30px;
    height: 450px;
}

.tczbi{
    width: 100%;
    height: 450px;
    transition:1s;
}
.tczbi:hover{
   transform:scale(1.1);
}
.tczba:nth-child(1){
    width: calc(68% - 30px);
    height: 450px;
}
.tczba:nth-child(2){
    width: 32%;
    height: 450px;
}
.tczba:nth-child(3){
    width: 32%;
    height: 450px;
}
.tczba:nth-child(4){
    width: calc(68% - 30px);
    height: 450px;
}
.tczba:nth-child(5){
    width:calc(32%);
    height: 450px;
}
.tczba:nth-child(6){
    width:calc(32%);
    height: 450px;
}
.tczba:nth-child(7){
    width:calc(32%);
    height: 450px;
}
.tczbp1{
    font-size: 18px;
    color: #fff;
}
.tczbp2{
    font-size: 24px;
    font-weight: 800;
    color: #fff;
}
.tczbp3{
    font-size: 16px;
    font-weight: 400;
    color: #fff;
}
.tczbp4{
    font-size: 16px;
    margin-top:20px;
    color: #fff;
}
.tczbsp{
    font-size: 16px;
    font-family: '宋体';
    color: red;
    margin-left: 15px;
}
.tctop{
    position: relative;
    top:-110px;
    left:0px;
    width: 100%;
    padding: 0 20px;
}

@media(max-width:1200px){
    .tcz{
        flex-wrap:wrap;
        padding:0px;
    }
    .tczt{
    padding: 10px 20px 10px 40px;
    background-position: 5px center!important;
    width: 30%;
    }
    .tczba{
        width:100%!important;
        height: 375px!important;
    }
    .tczba:nth-child(1) {
        height: 185px!important;
    }
    .tczba:nth-child(4) {
        height: 185px!important;
    }
    .tczbi{
        height: auto!important;
        width:100%!important;
    }
    .tctop{
        top: -170px;
    }
}


.hzlca{
    height: 450px;
    background:  url(../image/qhys.jpg)no-repeat;
    background-position: top center;
    background-size:auto 100%;
    display: block;
}
.hzlcimg{
    display: none;
}
@media(max-width:1480px){
    .hzlca{
    height: 350px;
    
    }
}
@media(max-width:1200px){
    .hzlca{
    height: 250px;
    }
}
@media(max-width:800px){
    .hzlca{
    background:none;
    height: auto;
    }
    .hzlcimg{
        display: block;
        width: 100%;
    }
}
.mdfoot{
    width:100%;
    padding-top: 130px;
}
.footcon{
    width: 100%;
    border-top: 1px solid #ededec;
}
.footleft{
    float:left;
    width:32%;
    text-align: center;
}
.footline{
    float:left;
    height:170px;
    margin-top:80px;
    width:1px;
    border-left: 1px solid #ededec;
}
.footright{
    float:right;
    width:32%;
    text-align: center;
}
.flp1{
    height: 80px;
    line-height: 80px;
    font-family: '思黑细';
    font-size: 18px;
    text-align: center;
}
.flp2{
    height: 40px;
    line-height: 40px;
    font-family: '思黑细';
    font-size: 18px;
    font-weight: 800;
    text-align: center;
}
.flp2{
    height: 40px;
    line-height: 40px;
    font-family: '思黑细';
    font-size: 18px;
    text-align: center;
}
.footcon img{
    width:172px;
    text-align: center;
    margin:0 auto;
}
.footcon2{
    height: 100px;
    width: 100%;
    margin-top:20px;
}
.footcon3{
    height: 100px;
    width: 100%;
    margin-top:0px;
}
.flp4{
    height: 50px;
    line-height: 50px;
    font-family: '思黑细';
    font-size: 18px;
    text-align: center; 
}
.flp4 img{height: 18px;width: 18px;}
.flp5{
    height: 50px;
    line-height: 50px;
    font-family: '思黑细';
    font-size: 18px;
    text-align: center; 
}
.flp5 img{height: 18px;width: 18px;}


@media(max-width:800px){
   .mdfoot{ padding-top: 0px;}
   .flp5 a{width:100%;display: block;text-align: center; }
   .footline{display: none}
   .flp2{font-size:14px }
   .flm{margin-left: 10px;}
}


/*结婚*/
.modban .banner .swiper-container,
.mod1019 .banner .ban_bg,
.mod1019 .banner .ban_nbg { width: 100%; } 
.modban .banner .swiper-pagination-bullet-active {background: #d90a1b;}
.modban .banner .ban_bg{ background: url() no-repeat center;}
.modban .banner .swiper-slide{ background-position: center; background-repeat: no-repeat;}
.modban .banner .swiper-slide a{ display: block; width: 100%; height: 100%;}
.banner .swiper-slide img {width:100%;}
.banner0 .swiper-button-prev {
    background: none;
    line-height: 45px;
    text-align: center;
    font-family: '宋体';
    font-size: 30px;
    font-weight: 800;
    color:#000;
}
.banner0 .swiper-button-next {
    background: none;
    line-height: 45px;
    text-align: center;
    font-family: '宋体';
    font-size: 30px;
    font-weight: 800;
    color:#000;
}
.casez{
    display: flex;
    justify-content:center;
    flex-wrap:nowrap;
    width:100%;

}

.casezt{
    font-size: 16px;
    color: #000;
    cursor: pointer;
    text-align: center;
    color: #8f8f8f;
}
.casezt:link{
    color: #8f8f8f;
}
.casezt span{
    color: #8f8f8f;
}
.casezt:hover span{
    color: #000;
}
.casezt span:after{
    background: #000;
}
.casezb{
    width:100%;
    display: flex;
    justify-content:space-between;
    flex-wrap:wrap;
    margin-top: 35px;
}
.casediv{
	margin:0 auto;
    width:80%;
    overflow: hidden;
}
.casezba{
    width:33%;
    background: #fafafa;
    display: inline-block;
    margin-bottom: 10px;
    padding-top: 20px;
}
.casezbi{
    margin:0 auto;
    width:100%;
    /*height:300px;*/
    display: block;
    transition:1s;
}
.casezba:hover .casezbi{
	transform:scale(1.1);
}
.casezbp{
    font-size: 16px;
    padding: 0 10px;
    font-weight: 400;
    text-align: center;
    box-sizing: border-box;
    height: 30px;
    line-height: 30px;
    display: inline-block;
    white-space: nowrap;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    margin:15px 0;
}
.view-more2{
    box-sizing: border-box;
    display:block;
    width:250px;
    text-align: center;
    color: #fff;
    padding: 10px 25px;
    background-color: #000;
    border: 1px solid #000;
    cursor: pointer;
    margin: 0 auto;
    margin-bottom: 30px;
}

@media(max-width:800px){
	.casezba{
	    width:50%;
	}
	.casezbi{
		height: 150px;
	}    
	.view-more2{
		width:100%;
	}
}

.hltc1{
    background: #f0f0f0;
}
.hltc2{
    width:100%;
    display: flex;
    justify-content:space-between;
    flex-wrap:wrap;
    padding: 50px 0;
}

.hltca{
    width:32%;
    display: inline-block;
    margin-bottom: 10px;
}
.hltci{
    margin:0 auto;
    width:100%;
    /*height:250px;*/
    display: block;
}
.hltcp{
    font-size: 16px;
    padding: 0 10px;
    font-weight: 400;
    text-align: center;
    box-sizing: border-box;
    height: 30px;
    line-height: 30px;
    display: inline-block;
    white-space: nowrap;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    margin:15px 0 0 0;
}
.hltcp1{
    font-size: 18px;
    padding: 0 10px;
    text-align: center;
    box-sizing: border-box;
    height: 30px;
    line-height: 30px;
    display: inline-block;
    white-space: nowrap;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    margin:5px 0;
}
@media(max-width:800px){
	.hltca{
	    width:50%;
	}
	.hltci{
		height: 150px;
	}    
}


/*内页*/
.ny_banner{ width:100%; height:300px; background-size:cover !important; float:left;}
.nybannerwz{ width:100%; height:auto; float:left; position:absolute; left:0; top:300px;}
.nybannerwz strong{ width:100%; height:auto; float:left; padding:0 60px; margin-top:30px; opacity:0.5; text-align:center; box-sizing:border-box; font-size:36px; line-height:50px; color:#fff;}
.nybannerwz p{ width:100%; height:auto; float:left; font-size:16px; line-height:30px; margin-top:20px; font-weight:normal;text-align:center; color:#fff;}
.channel_menu { background-color:#ededed; }
.channel_menu ._menu_content { float:left; }
.channel_menu li { display:block; float:left; width:auto; font-weight:normal; }
.channel_menu li a { display:block; padding:24px 30px; font-size:15px; line-height:1;}
.channel_menu li a,.channel_menu li a:hover { color:#525252; }
.channel_menu li.cur a { background:#e83862;  }
.channel_menu li.cur a,.channel_menu li.cur a:hover { color:#fff; }
.channel_menu ._bread {background: url(../image/mbxtb.png) left center no-repeat;background-size: 15px auto;
    padding-left: 20px; width:auto; float:right; font-size:14px; color:#5a5a5a; font-weight:normal; line-height:63px; }
.channel_menu ._bread em { margin:0 5px; }
.channel_banner img { width:100%;height: 350px; }
.channel_main{margin:50px 0;}
._bread a{padding:0 10px;}
/*内页*/

@media(max-width: 800px){
    .channel_menu ._bread{
        display: none;
    }
    .nybannerwz{
        top:180px;
        padding:0 30px;
    }
}
.splb{
    margin-top: 50px;
}
@media(max-width:800px){
    .splb{
        margin-top: 0px;
    }
}
.splbz{
    width:100%;
    display: flex;
    justify-content:space-between;
    flex-wrap:wrap;
}
.splb1{width:22%!important;margin-bottom: 30px;}
.splb1a{
    display: block;
    width:100%;
    height: 100%;
    border-radius: 10px;
}
.splb1img{
    display: block;
    width:100%;
    height: 365px;
    border-radius: 10px;
}
.splb1div{
    position: absolute;
    top:65%;
    width:100%;
    height:80px;
    line-height:80px;
    color: #fff;
    font-weight: 400;
    font-size: 20px;
    text-align: center;
}
@media(max-width: 800px){
    .splb1{width:90%!important;margin:0 auto;margin-top:30px;}
    .flp1{font-size: 14px;}
}
.nycon{
    width:100%;
    background: #f5f5f5 url() 0 0 no-repeat;
}
.nycon .wrap{
    padding:50px 0; 
}
.nyl{
    float:left;
    width:75%;
    background: #fff ;
    padding:50px 0;
    margin-bottom:50px;
}
.nyr{
    float:right;
    width:20%;
    background: #fff ;
	padding:30px;
}
.nyl video{
    width:80%;
    max-height: 500px;
    margin:0 auto;
    display: block;
}
._title,._tools{
    text-align: center;
    margin-bottom: 30px;
}
._detailPage_bottom{
    width:80%;
    margin:0 auto;
    margin-top: 30px;
}
.prevLink, .nextLink {
    height: 50px;
    line-height: 50px;
    font-size: 16px;
}
.nyrimg{
	width: 85px;
    height: 85px;
    border-radius: 50%;
    margin: 0 auto 17px;
    -webkit-transform: rotate (360deg);
	animation: rotation 15s linear infinite;
	-moz-animation: rotation 15s linear infinite;
	-webkit-animation: rotation 15s linear infinite;
	-o-animation: rotation 15s linear infinite;
}

.name{
    height: 36px;
    text-align: center;
    line-height: 36px;
    font-size: 18px;
    color: #444444;
    /*margin-bottom: 30px;*/
}
.nyrbut{
	display: block;
    width: 100%;
    height: 43px;
    text-align: center;
    line-height: 42px;
    background: url(../image/md.gif) no-repeat;
    font-size: 16px;
    color: #fff!important;
    margin: 0 auto;
}
.nyrbut:hover{
	color:#f0f0f0;
}

@-webkit-keyframes rotation {
	from {
		-webkit-transform: rotate(0deg);
	}
	to {
		-webkit-transform: rotate(360deg);
	}
}



@media(max-width: 800px){
    .nyl{
    	float:none;
   	 	width:100%;
	}
	.nyr{
		float:none;
        width:100%;
	}
    .nyrbut{
        background-position: center top;
    }
}



.nlist{
	width: 30%;
	margin-right:5%;
    margin-bottom:40px;
    box-shadow:none;
    transition: all 0.5s;
    background: #ffffff;
    float:left;
}


.nlist:nth-child(3n){margin-right:0;}
.prolist .nlist:hover{box-shadow:0 2px 20px rgba(0,0,0,.2);}
.prolist .nlist .pic{width:100%;overflow:hidden;position:relative;}
.prolist .nlist .pic img{width: 100%;height:300px;}
.prolist .nlist .pic a{width: 100%;height:300px;display: block;}
.prolist .nlist .pic a .bg_xf{transition:all 0.5s; transform:scale(0,0);  width:100%; height:100%; padding-top: 137px; background: url(../image/bg_xf.png); position: absolute; left: 0;top: 0;z-index: 2;font-size: 20px; color: #fff;text-align: center;}
.prolist .nlist .pic a:hover .bg_xf{display: block; transform:scale(1,1);}
.prolist .nlist .name{margin-top:20px;text-align:left;height: 30px;line-height: 30px;font-size: 16px;color: #444; padding-left:10px;}
.prolist .nlist .name a{color: #444;}
.prolist .nlist .name a:hover{color: #fd6699;}
.prolist .nlist .wefont{height: 52px;line-height: 26px;font-size: 12px;color: #999;padding-left:10px;}
.prolist .nlist .wefont .adcs-dw{float: right; padding-left: 15px;margin-right: 15px;}
.prolist .more{display: block; width:131px; height: 37px; border: 1px solid #fd6699; text-align: center; line-height: 36px; font-size: 14px;color: #fd6699; font-weight: bold; margin: 12px auto 0;}
.prolist .more:hover{background: #fd6699; color: #fff;}
@media(max-width: 800px){
   	.nlist{
		width:48%;
		margin-right:0px;
	}
	.nlist:nth-child(2n){float:right;}	
	.prolist .nlist .pic img{height: 200px;}
	.prolist .nlist .pic a{height: 200px;}
	.flp5{font-size: 14px;}
}


.about-con {
    margin-bottom: 100px;
}

.about-con .about-title {
    font-size: 30px;
    color: #212121;
    line-height: 41px;
    
    margin-top: 50px;
}

.about-con .about-line {
    width: 35px;
    height: 1px;
    background: #0a3b6f;
    margin-top: 25px;
    margin-bottom: 25px;
}

.about-con .about-text {
    font-size: 16px;
    color: #191818;
    line-height: 40px;
}

.about-con .about-text p {
    margin-bottom: 25px;
    line-height: 2;
}

/*联系我们*/
.l_cont .icons {
    background-image: url(../image/icons.png);
    background-repeat: no-repeat;
    display: inline-block;
}
.l_cont{vertical-align: middle; display: block; width:30%;max-width: 30%; padding:50px;float:left;height: 100%;background-color: #f6f6f6;box-sizing:border-box;}
.l_cont2{ display: block; width:70%;float:left;height: 100%  }
.l_cont .title{ font-size: 24px; }
.l_cont .title .line{ display: block; width: 1em; height: 2px; background-color: #cccccc; margin:15px 0; }
.l_cont .ul li{ position: relative; padding-left: 65px; font-size: 16px; line-height: 20px; color:#666666; margin-bottom:30px; }
.l_cont .ul li .t-cell{ display: table-cell; height: 48px; vertical-align: middle; }
.l_cont .ul .icons{ height: 48px; width: 48px; position: absolute; left: 0; display: block; border:1px solid #ffb6bb; border-radius: 50%; }
.l_cont .ul .phone { background-position:11px -110px; display: block}
.l_cont .ul .fax { background-position:-48px -110px; display: block }
.l_cont .ul .mail { background-position:-107px -110px; display: block }
.l_cont .ul .address { background-position:-167px -110px; display: block }
 .bot .title{ font-size: 30px; line-height: 1.5em; }
 .bot .ltitle{ font-size: 14px; line-height: 20px; color:#999999; margin-top: 5px; margin-bottom: 35px; }
 .bot .form{box-sizing:border-box; background-color: #f6f6f6; padding:2.2% 2.7%; display: block; }
 .bot .tip{ font-size: 16px; line-height: 22px; color:#666666; }
 .bot .input{ display: block; width: calc(100% - 30px); background-color: #fff; font-size: 14px; line-height: 30px; padding:15px; color:#999; margin:15px 0 30px; }
 .bot .input:focus{ box-shadow: 0 0 10px rgba(0,0,0,0.08); }
 .bot .br{ border-radius: 5px; }
 .bot .submit{ line-height: 44px; height: 44px; padding:0 45px; display: inline-block; background-color: #fff; font-size: 14px; }
 .bot .submit:hover{ background-color: #ccc; }
 .col-sm-6{width:47%;float:left;}
 .col-sm-6:nth-child(2n) {width:47%;float:left;margin-left:6%;}
@media (max-width: 800px) {
    .l_cont,.l_cont2,.col-sm-6{width:100%!important;max-width:100%!important}
    .col-sm-6:nth-child(2n){
        margin:0;
    }
    .l_cont2{ display: none}
}
.xgtjp{
    text-align: center;
    margin-bottom: 30px;
    font-size:20px;
    font-weight: 800;
}
.xgtjlb{
    width: 100%;
    display: flex;
    justify-content:space-between;
    flex-wrap:wrap;
    
}
.xgtjlb a{
    width: 30%;
    margin: 20px 0;
    text-align: center;
    display: block;
    font-weight: normal;
    font-size: 16px;
    
}
.xgtjlb a img{
    width: 100%;
    height: 200px;
}
.xgtjp1{
    margin-top: 20px;
}
.dianhua{display: none}
@media(max-width:800px){
    .xgtjlb a{
        width: 48%;
        margin: 20px 0;
        text-align: center;
        display: block;
        font-weight: normal;
        font-size: 16px; 
    }
    .xgtjlb a img {
        width: 100%;
        height: auto;
    }
    .dianhua{
        display:block;
        position: fixed;
        bottom:20px;
        left:20px;
        background:rgb(0 0 0 / 50%);
        border-radius: 15px;
        z-index: 999999;
        width: 50px;
        height: 50px;
    }
}
.qhzybut{
	width:50px!important;
	height: 50px!important;
	line-height: 50px!important;
	text-align: center!important;
	background: rgba(0,0,0,0.3)!important;
	color:#fff!important;
	border-radius: 50px;
	font-family: '宋体';
    font-size: 30px;
    font-weight: 800;
}
.banner10{
	width:100%;
	height:10px;
	position: relative!important;
	top:-20px;
}




